Bug 210074 - latest up2date man page is incorrect for --installall and --channel
latest up2date man page is incorrect for --installall and --channel
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 16:54 EDT by Jeremy West
Modified: 2012-06-20 12:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy West 2006-10-09 16:54:59 EDT
Description of problem:  The up2date man page is very misleading.  I actually
found this problem using the GFS/Custering docs which are also buggy.  The
latest version of up2date will not work with "up2date --installall --channel
<channelname>"  You get the error back "no such allowed channel: --channel"  If
you look at the man page you are told to use --installall and --channel in
combination.  Yet if you run "up2date --help" you see that all you need to type
is "up2date --installall=<channelname>" 


Version-Release number of selected component (if applicable):
up2date-4.4.69-25

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:21:28 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Jiri Pallich 2012-06-20 12:18:29 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.